{

    "AbilityName" : "GoldenBomb_StunTrigger",

    "AbilityStacking": "Unique",



    "OnAbilityStart": [

        {

            "$type" : "MoleMole.SetAnimCtrlerParamAction",

            "ParamType" : 1,

            "ParamName" : "Trigger_BreakStun",

            "Target" : "Self",

            "BoolVal" : false,

        }

    ],

}